/* Add here all your CSS customizations */

.BackGroundTable {
    background-color: gainsboro !important;
    text-align: center;
    font-size: .9em;
}

.KpiHeader {
    background-color: #153B6C !important;
    font-size: 1.1em;
    font-weight: bold;
    color: white;
}


.fila-resaltada {
    background-color: #ff8383 !important;
}

.initial-class {
    display: none;
}

.aviso {
    color: red;
    display: block;
}

.btnSaveDis {
    display: none;
}

.btnSaveEn {
    display: block;
    margin-right: 10px;
}

td:has(> span .activa) {
    background-color: var(--rz-success) !important;
    color: var(--rz-on-success) !important;
}

td:has(> span .inactiva) {
    background-color: var(--rz-base) !important;
    color: var(--rz-on-base) !important;
}

td:has(> span .liberada) {
    background-color: var(--rz-info) !important;
    color: var(--rz-on-info) !important;
}

td:has(> span .baja) {
    background-color: var(--rz-warning) !important;
    color: var(--rz-on-warning) !important;
}

td:has(> span .eliminar) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}

td:has(> span .proceso) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}

td:has(> span .cargada) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}

td:has(> span .descargada) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}

td:has(> span .ruta) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}

td:has(> span .patio) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}

td:has(> span .averiado) {
    background-color: var(--rz-danger) !important;
    color: var(--rz-on-danger) !important;
}